Subject: Re: [core] Last Call Expired: <draft-ietf-core-block-18.txt>

From: Barry Leiba <[email-masked]>
Date: Mon, 7 Dec 2015 15:00:01 -0500

> I-D: <draft-ietf-core-block-18.txt>
> ID Tracker URL: https://datatracker.ietf.org/doc/draft-ietf-core-block/
>
> IETF Last Call has ended, and the state has been changed to
> Waiting for AD Go-Ahead.

During last call I saw an Ops-Dir review from Qin Wu that I did not
see a response to:
http://www.ietf.org/mail-archive/web/ops-dir/current/msg01567.html

Also, Göran made a comment that Carsten responded to, but there was no
resolution after Göran's response to Carsten:
http://www.ietf.org/mail-archive/web/core/current/msg06693.html

I'm leaving the document state as "Waiting for AD Go-Ahead", pending
responses to those.

Barry, ART AD